
GRUPO P4-1 PUERTO - Feature #3543

Feature # 3539 (In Progress): Investigacion y coordinacion

Elaboracion acta de acuerdo formal

04/16/2024 11:56 AM - Ignacio Córdova

Status: Resolved Start date: 04/13/2024

Priority: Normal Due date: 04/19/2024

Assignee: Ignacio Córdova % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/16/2024 11:57 AM - Ignacio Córdova

- Start date changed from 04/16/2024 to 04/13/2024

#2 - 04/16/2024 12:02 PM - Ignacio Córdova

- Start date changed from 04/13/2024 to 04/15/2024

#3 - 04/16/2024 12:04 PM - Ignacio Córdova

- Due date changed from 04/23/2024 to 04/26/2024

- Start date changed from 04/15/2024 to 04/24/2024

#4 - 04/16/2024 12:05 PM - Ignacio Córdova

- Subject changed from Busqueda Herramientas to Elaboracion informe avance

- Due date changed from 04/26/2024 to 04/29/2024

#5 - 04/19/2024 11:02 PM - Ignacio Córdova

- Subject changed from Elaboracion informe avance to Elaboracion acta de acuerdo formal

- Due date changed from 04/29/2024 to 04/19/2024

- Status changed from New to Resolved

- Assignee set to Ignacio Córdova

- Start date changed from 04/24/2024 to 04/13/2024

Realizar acuerdo formal y presentar al cliente para su firma

#6 - 04/19/2024 11:03 PM - Ignacio Córdova

- % Done changed from 0 to 90

#7 - 04/25/2024 09:47 PM - Ignacio Córdova

- % Done changed from 90 to 100
